body {
	padding-top: 0px;
}
h2 {
	font-weight: 500 !important;
	letter-spacing: 1px;
	text-transform: uppercase;
}
#one {
	display: none;
}
.main {
	padding-top: 40px !important;
	padding-bottom: 40px !important;
}
#one, #two, #work {
	background-color: #fff;
	background-image: none;
}
#intro {
	background: url('../images/background2.png') !important;
	background-size: cover !important;
	background-position: 50% !important;
	max-height: 768px !important;
	padding-top: 0 !important;
}
#top {
	position: absolute;
	z-index: 100000;
	width: 100%;
	height: 200px;
}
.logo {
	display: inline-block;
	max-width: 700px;
	min-width: 320px;
	width: 60%
}
.logo img {
	width: 100%;
	padding: 6%;
}
.social  {
	width: 30%;
	float: right;
	padding: 10px;
	z-index: 100;

}
.social li {
	float: right;
	width: 30%;
	max-width: 3em;

}
.social li img {
	width: 40px;
	padding: 2px;
}
.container.small {
	text-align: left;
	margin: 0;
	padding-left: 10%;
	padding-top: 20%;	
	width: 50%;
}
.download_1 img {
	width: 30%;
}

.main.style2 .content {
	width: 80%;
	text-align: center;
}
.video img {
	width: 100%;
	max-width: 800px;
	border: solid 2px #888;
}

.main.style3 .content {
	width: 80%;
}
.screens_3 {

}

.screens_3 .container {
	width: 30%;
	margin: 1%;
	border: solid 2px #888;
	position: relative;
	display: inline-block;
	background: white;
}

.screens_3 .container img {	
	width: 100%;
	display: block;
}

.screens_3 .container video {
	display: none;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
} 

.screens_3 .container:hover > .play_button  {
    -ms-transform: scale(1,1); /* IE 9 */
	-webkit-transform: scale(1,1); /* Chrome, Safari, Opera */
	transform: scale(1,1);
}

.play_button {
    height:98px; 
    width:98px; 
    margin: -49px -49px; 
    position:absolute;
    top:50%; 
    left:50%;
    background: url(../images/play.png);
    -ms-transform: scale(.75,.75); /* IE 9 */
	-webkit-transform: scale(.75,.75); /* Chrome, Safari, Opera */
	transform: scale(.75,.75);
	transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s; /* Safari */
}

.main.style3 .content .container .screens_4 .info_4 {
	display: inline-block;
}
.screens_4 {
	width: 60%;
	display: inline-block;
	vertical-align: bottom;
	padding-right: 5%;
}
.ipad {
	width: 60%;
	padding-left: 2%;
}
.iphone {
	width: 35%;
	padding-left: 2%;
}
.info_4 {
	width: 40%;
	vertical-align: bottom;
	display: inline-block;
	text-align: right;
	padding-right: 2%;
}
.download_4 img{
	width: 50%;
}
.contact {
	width: 60%;
	display: inline-block;
	float: left;
}
#contact{
	background-color: rgba(108, 255, 237, 0.5);
	padding-top: 20px;
}
#contact .box {
	width: 100% !important;
	padding-top: 0%;
	background-color: rgba(108, 255, 237, 0);

}

.connect {
	width: 40%;
	display: inline-block;
	float: right;
}
.press .button {
	margin-top: 15px;
}
.button {
		min-width: 140px;
		width: 100%;
		background: rgba(50, 50, 50, .5);
	}
.button:hover {
	background: rgba(20, 230, 256, 0.8);
}
.social .icons a {
	color: rgba(250, 250, 250, 1);
}
.icons a {
	color: rgba(50, 50, 50, 0.5);
	font-size: 1.75em;
}

.icons a:hover {
    color: rgba(20, 230, 256, 0.8);
}
ul.icons li {
	margin-top: 10px !important;
}
form input[type="text"], form input[type="password"], 
form select, form textarea {
	padding: 2px;
	font-size: 12px;
	background-color: #fff;
	border-radius: 0;
}
form textarea {
	min-height: 6em;
}
.12u {
	padding-top: 10px !important;
}
.button {
	height: 2em;
	line-height: 2em;
	border-radius: 0;
	color: #fff;
	text-align: center;
	padding: 0px;
}
#footer {
	padding: 5px;
}

#icon-yt {
	display: none;
}

#icon-fb {

}

#icon-tw {

}

@media (max-width : 768px) {
	#intro {
		/*  */
	}
	#intro footer {
		display: none;
	}

	.main.style2 {
		padding-top: 2em !important;
		padding-bottom: 2em !important;
	}
	.container.small {
		padding-top: 150px;
		width: 60%;
	}
	.button.down.anchored {
		border: none;
		height: 2.5em;
	}
}

@media (max-width: 767px) {
    .container.small br {
    	display: none;
    }
    #one, #two, #work {
    	padding-top: 0em !important;
    }
    .container.small {
    	text-align: center;
    }
	.social {
		display: none;
	}
	
	.screens_3 .container {
		width: 100%;
	}
	.screens_4 {
		width: 100%;
	}
	.info_4 {
		width: 100%;
		text-align: center;
	}

	.contact {
		width: 100%;
	}
	 .container.small {
		padding-left: 5%;
	}
	.connect {
		width: 100%;
	}
	.press, .conn {
		display: inline-block;
		float: left;
		width: 50%;
	}
	.icons a {
		font-size: 1.4em !important;
	}


}
@media (max-width: 480px) {
	.container.small {
		padding-top: 100%;
	}
	#intro {
		background: url('../images/background2.png') no-repeat scroll right top / 150% !important;
		
		min-height: 580px !important;
		padding-top: 0em !important;
		padding-bottom: 0 em !important;
	
	}
	#top {
		margin-top: -15px;
	}
}